body{margin:0;padding:0;font-family:Arial;}
#wrapper{width:998px;height:100%;margin:0 auto!important;}
img{border:0;text-decoration:none;}
.logo{float:left;width:238px;height:53px;margin:0;border:0;}
#secondary_main_menu{float:left;margin-top:30px;font-family:Tahoma;font-size:11px;}
#secondary_main_menu a{font-size:11px;}
#secondary_main_menu a:hover{text-decoration:none;}
#secondary_main_menu ul{margin-top:0;list-style:none;}
#secondary_main_menu li{float:left;margin-left:.50em;padding-left:5px;padding-right:5px;}
#secondary_main_menu li.first{float:left;margin-left:.50em;border-left:0;padding-left:0;}
#member_menu{float:right;margin-top:30px;font-family:Tahoma;font-size:11px;}
#member_menu a:hover{text-decoration:none;}
#member_menu img{float:right;margin:0;padding:0;}
#member_menu ul{margin-top:0;list-style:none;}
#member_menu li{float:right;margin-right:.94em;}
#main_menu{clear:both;width:998px;height:1.56em;}
#main_menu ul{list-style:none;}
#main_menu li{padding-top:5px;font-size:.75em;font-family:Verdana;margin-right:35px;float:left;padding:5px;}
#main_menu li.home{padding-top:5px;font-size:.75em;font-family:Verdana;margin-right:35px;margin-left:235px;float:left;}
#main_menu a{text-decoration:none;}
#main_menu a{font-size:11px;color:#fff;padding:3px;font-weight:bold;}
#main_menu a:hover{text-decoration:none;}
#submenu{clear:both;width:998px;height:1.56em;}
#submenu ul{list-style:none;margin-top:0;margin-bottom:0;}
#submenu li{padding-top:5px;font-size:.69em;font-family:Verdana;margin-right:35px;float:left;padding:5px;}
#submenu li.first{padding-top:5px;font-size:.69em;font-family:Verdana;margin-right:35px;margin-left:238px!important;float:left;padding:5px;}
#submenu a{text-decoration:none;}
#submenu a:hover{text-decoration:none;}
.heading{margin-top:0;text-align:left;font-size:16px;font-family:Arial;font-weight:bold;padding-bottom:0;margin-bottom:0;}
.bluebar{height:15px;padding-top:0;margin-top:0;margin-bottom:0;font-size:5px;width:400px;}
.lists{font-family:tahoma;font-size:11px!important;padding-bottom:20px;margin-top:2px;margin-left:5px;}
.lists a{font-family:tahoma;font-size:11px!important;text-decoration:underline;}
.lists b{padding-left:10px;}
.frontlbox{margin-top:10px;margin-right:7px;width:90%;font-family:Arial;font-size:12px;padding:2px 10px 10px 10px;text-align:center;}
.ltable{font-family:Arial;font-size:12px;}
.field{font-size:11px;font-family:Arial;padding-left:2px;padding-right:2px;}
.loginbutton{border-width:1px;font-size:11px;font-family:Arial;padding:0 10px 0 10px;}
.tour{text-align:left;font-size:16px;font-family:Arial;font-weight:bold;padding-bottom:0;margin-bottom:0;}
.bluebar1{width:95%;height:10px;padding-top:0;margin-right:5px;margin-top:0;margin-bottom:0;font-size:5px;}
.tourcontent{margin-top:3px;padding-left:10px;font-family:Arial;font-size:12px;margin-right:5px;margin-bottom:5px;}
.moresign{margin-top:0;padding-left:10px;font-family:tahoma;font-size:12px;margin-right:5px;text-align:center;margin-bottom:5px;}
#topad{padding:10px 0 0 0;margin:0;}
#topadblogs{padding:0xp;margin:0;}
.adp{text-align:center;padding:0;margin:0;}
.exploremore{font-family:Arial!important;font-size:12px!important;font-weight:bold!important;width:300px;padding:5px!important;margin:0;}
.spotbody{margin-top:0;font-family:Arial!important;font-size:10px!important;color:#fff;background-color:#f3fafe;padding:5px!important;width:300px;text-align:left;border:1px #000 solid;border-top:0;}
.advertisement{font-size:11px;font-family:Tahoma;margin-top:0;margin-bottom:0;text-align:center;}
.sect{margin-top:5px;margin-bottom:5px;padding-left:15px;font-family:Arial;font-size:12px;}
.sect li{font-family:Arial;font-size:12px;list-style:none;}
#footer{padding-top:25px;clear:both;}
.fmenu{padding-bottom:10px;font-family:Tahoma;font-size:.69em;text-align:center;line-height:19px;}
#cubead{margin-top:10px;margin-left:10px;border:1px solid #000;width:300px;}
#mainbody{padding-top:10px;}
#intro{margin-left:10px;margin-right:10px;}
#intro h1{margin-top:10px;margin:0;font-size:14px;padding:5px;}
#intro p{margin:5px;font-size:11px;}
#promosurveys{margin-top:10px;margin-left:10px;border:1px solid #000;width:300px;}
#promosurveys h2{margin:0;font-size:14px;padding:5px;}
#promosurveys h3{margin-left:5px;font-size:11px;font-weight:bold text-align:center!important;}
#promosurveys p{margin:5px;font-size:11px;}
#promopolls{margin-top:10px;margin-left:10px;width:300px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
#promopolls h2{margin:0;font-size:14px;padding:5px;}
#promopolls h3{margin:0;font-size:12px;padding:5px;text-align:center;font-weight:bold;}
#promopolls ul{list-style:none;}
#promopolls li{font-size:12px;}
#promopolls p{margin:5px;font-size:11px;}
#promo{margin-top:10px;margin-left:10px;border:1px solid #000;width:663px;min-height:210px;}
#promo h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#promo h3{margin:0;font-size:16px;padding:5px;text-align:center;font-weight:bold;}
#promo img{float:right;margin:5px;}
#promo p{text-align:center;margin:5px;font-size:11px;}
#promo ul{list-style:none;}
#promo li{font-size:12px;}
#mainlogin{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;width:209px;min-height:145px;}
#mainlogin h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#mainfeatured{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;width:300px;}
#mainfeatured img{float:right;margin:5px;}
#mainfeatured h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#mainfeatured p{font-size:11px;margin:5px;}
.sides{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;width:300px;}
.sides img{float:right;margin:5px;}
.sides h2{margin:0;font-size:14px;padding:5px;text-align:center;}
.sides p{font-size:11px;margin:5px;}
#mainforums{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;width:300px;}
#mainforums h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#mainforums p{font-size:11px;margin:5px;}
#mainexplore{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;width:300px;}
#mainexplore h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#mainexplore p{font-size:11px;margin:5px;padding-left:5px;}
form{margin:0;}
#contest{width:442px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;margin-left:10px;margin-top:10px;min-height:145px;}
#contest h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#contest p{font-size:11px;margin:5px;}
#contest img{float:left;margin:0;border:0;margin-right:10px;}
#display{margin-top:10px;margin-left:10px;border-top:3px solid #00aef0;width:663px;min-height:210px;}
#display h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#display p{margin:5px;font-size:11px;}
#dispsurveys{float:left;width:342px;padding:10px;font-size:11px;}
#dispsurveys h3{font-size:14px;}
#dispquiz{float:left;width:281px;padding:10px;font-size:11px;}
#dispquiz h3{font-size:14px;}
#disppolls{float:left;width:311px;padding:10px;font-size:11px;}
#disppolls h3{font-size:14px;}
#surveys{float:left;width:430px;margin-left:10px;margin-top:10px;}
#surveys h1{font-size:14px;text-align:center;padding:5px;margin:0;border-top:3px solid #00aef0;border-bottom:4px solid #00aef0;}
#surveys h2{margin:0;font-size:14px;border:1px solid #000;padding:5px;text-align:center;}
#surveys p{font-size:11px;margin:5px;}
#surveys img{float:left;margin:0;border:0;margin-right:10px;}
#surveyinfo{float:left;margin-top:10px;margin-left:10px;width:209px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;font-size:12px;}
#surveyinfo h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#surveyfb{float:left;margin-top:10px;margin-left:10px;width:209px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;font-size:12px;}
#surveyfb h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#pollinfo{float:left;margin-top:10px;margin-left:10px;width:209px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;font-size:12px;}
#pollinfo h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#quizinfo{float:left;margin-top:10px;margin-left:10px;width:209px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;font-size:12px;}
#quizinfo h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#surveytags{float:left;margin-top:10px;margin-left:10px;width:209px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
#surveytags h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#surveyadmin{float:left;margin-top:10px;margin-left:10px;width:209px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
#skyscraper{float:left;margin-top:10px;margin-left:10px;width:209px;text-align:center;}
#surveyadmin h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#vday_info{float:left;margin-top:10px;margin-left:10px;border-top:3px solid #fc9292;border-bottom:3px solid #fc9292;width:209px;min-height:145px;}
#vday_info h2{margin:0;font-size:14px;padding:5px;text-align:center;}
#quizzes{float:left;width:430px;margin-left:10px;margin-top:10px;}
#quizzes h1{font-size:14px;text-align:center;padding:5px;margin:0;border-top:3px solid #00aef0;border-bottom:4px solid #00aef0;}
#quizzes h2{margin:0;font-size:12px;text-align:center;}
#quizzes p{font-size:12px;padding:10px;margin:0;text-align:center;}
#quizzes strong{font-size:13px;}
#quizzes img{float:left;margin:0;border:0;margin-right:10px;}
#polls{float:left;width:430px;margin-left:10px;margin-top:10px;}
#polls h1{font-size:14px;text-align:center;padding:5px;margin:0;border-top:3px solid #00aef0;border-bottom:4px solid #00aef0;}
#polls h2{margin:0;font-size:12px;text-align:center;}
#polls p{font-size:12px;padding:10px;margin:0;text-align:center;}
#polls strong{font-size:13px;}
#polls img{float:left;margin:0;border:0;margin-right:10px;}
.pchoose{list-style:none;margin:0;padding:20px;padding-left:30px;}
.pchoose li{font-size:12px;}
.inputforms{font-size:11px;font-family:Tahoma;padding-left:2px;padding-right:2px;}
.status{font-family:Arial;font-size:11px;padding:3px 15px;}
.status p{font-size:11px;margin-bottom:2px;}
.bordered{margin-left:10px;}
#signup h1{font-family:Arial;font-size:18px;font-weight:bold;text-align:center;padding:5px;margin:0;margin-top:20px;}
#signup h2{font-family:Arial;font-size:14px;font-weight:bold;padding:5px;margin:0;margin-top:20px;}
#signup p{font-size:13px;margin:5px;}
#signup_box{margin-top:10px;margin-left:200px;width:580px;min-height:145px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
#signup_box table{margin-top:10px;margin-bottom:10px;}
#signup_box .right{width:285px;text-align:left;padding-left:5px;font-size:12px;}
#signup_box .left{width:285px;text-align:right;padding-right:5px;font-size:14px;font-weight:bold;}
#signup_box .merge{text-align:center;padding-left:5px;font-size:12px;padding-top:20px;}
.noright{padding-left:5px;padding-top:18px;padding-right:5px;}
.noright p{padding-left:10px;font-family:Arial;font-size:12px;padding-top:0;margin-top:0;}
.noright li{font-family:Arial;font-size:12px;}
.noright h1{font-family:Arial;font-size:17px;font-weight:bold;padding-left:10px;padding-bottom:0;margin-bottom:0;}
.noright h2{font-family:Arial;font-size:13px;font-weight:bold;padding-left:10px;padding-bottom:0;margin-bottom:0;}
.tborder{border:1px #000 solid;background-color:#007cc2;}
.titlebg,tr.titlebg td,.titlebg a:link,.titlebg a:visited{font-family:Arial;font-size:12px;font-weight:bold;color:#fff;background-color:#007cc2;}
.titlebg a:hover{color:#000406;}
.catbg,.catbg2{font-family:Arial;font-size:12px;font-weight:bold;color:#fff;background-color:#007cc2;}
.catbg a{text-decoration:none;color:#fff;font-weight:bold;}
.catbg a:hover{text-decoration:underline;}
.windowbg{color:#00141c;background-color:#cde6f4;}
.windowborder{border-right:1px solid #007cc2;width:100px!important;padding:5px;font-size:11px;text-align:center;}
.windowborder2{padding:5px 15px;border-top:1px solid #007cc2;}
.tips{background-color:#cde6fa;color:#00141c;border:0;}
.windowbg2{color:#00141c;background-color:#9dd0ed;font-family:Arial;font-size:11px;}
.replybox{background-color:#9dd0ed;}
.titlebg1{font-family:Arial;font-size:12px;font-weight:bold;padding:7px 15px;color:#fff;background-color:#007cc2;}
.status{font-family:Arial;font-size:11px;padding:3px 15px;color:#000;background-color:#e6f3f7;}
.status p{font-size:11px;margin-bottom:2px;}
.quoteWords{font-size:11px;text-align:left;margin-left:25px;margin-right:25px;padding:10px;}
.quoteWords2{font-size:11px;text-align:left;margin:10px 25px;margin-bottom:0!important;padding:10px;}
.quoteFrom{font-size:11px;text-align:left;margin-top:10px;margin-left:25px;margin-right:25px;padding:1px 10px;font-style:italic;}
.formats{border-width:1px;font-size:13px;font-family:Arial;}
.field1{font-size:13px;font-family:Arial;padding-left:2px;padding-right:2px;}
.smalltext,.smalltext table,.smalltext p{font-family:Arial;font-size:11px;}
#forumMyTopics{margin-left:10px;margin-right:10px;}
#forumMyTopics h1{margin-top:10px;margin:0;font-size:14px;padding:5px;}
#forumMyTopics p{margin:5px;font-size:11px;}
#interaction li{display: inline;/* for IE5 and IE6 */}
#interaction{width: 190px;/* to display the list horizontaly */font-family: Arial;font-size:12px;margin: 0px 5px;padding: 0;border-right: 1px #cfe1e8 solid;padding-top:20px;padding-bottom:10px;}
#interaction a{/* extend the sensible area to the maximum with IE5 */display: block;text-align: left;text-decoration: none;color: #000;padding: 3px 10px;margin-bottom: 10px;padding: 3px 10px;border-left: 1px #cfe1e8 solid;border-top: 1px #cfe1e8 solid;border-bottom: 1px #cfe1e8 solid;background-color: #e5f5fb;}
#interaction a:hover { background-color: #b3dbea;}
#interaction a:visited { color: #000; }
#feeds h2 {text-align: left;border-top: 1px #0076a3 solid;padding: 3px 10px;background-color: #9cd3e8;font-weight: bold;font-size: 13px;font-family: Arial;margin: 0px;margin-bottom: 15px;}
#prof_friends {width: 195px;margin: 15px 5px;border-top: 1px #0076a3 solid;border-bottom: 1px #cfe1e8 solid;}
#prof_friends h2 {text-align: left;width: 175px;padding: 3px 10px;background-color: #9cd3e8;font-weight: bold;font-size: 13px;font-family: Arial;margin: 0px;margin-bottom: 0px;}
#prof_friends p {font-size:11px;margin-bottom: 3px;text-align: right;margin-right: 10px;}
#list_friends {margin: 0px;width: 195px;display: inline;list-style-type: none;}
#list_friends li {width: 55px;min-height: 83px;float:left;margin: 8px 5px 7px 5px;font-size:10px;}
#all_friends {margin: 0px 5px 15px 5px;width: 595px;display: inline;list-style-type: none;}
#all_friends li {width: 80px;min-height: 105px;float:left;text-align:center;margin: 0px 5px 7px 5px;font-size:12px;}
#creatives li{display: inline;/* for IE5 and IE6 */}
#creatives{width: 240px;/* to display the list horizontaly */font-family: Arial;font-size:12px;margin: 0px 5px;padding: 0;padding-top:40px;padding-bottom:20px;border-left: 1px #cfe1e8 solid;}
#creatives a{width: 150px;/* extend the sensible area to the maximum with IE5 */display: block;text-align: left;text-decoration: none;margin-bottom: 10px;color: #000;padding: 3px 10px;border-right: 1px #cfe1e8 solid;border-top: 1px #cfe1e8 solid;border-bottom: 1px #cfe1e8 solid;background-color: #e5f5fb;}
#creatives a:hover { background-color: #b3dbea; }
#creatives a:visited { color: #000; }
#creatives .actv a { background-color:#b3dbea;font-weight:bold; }
.stickyaction { margin:0px; }
.stickysurvey { margin-left:20px;margin-top:4px;margin-bottom:0px;font-size:11px;}
.stickypoll { margin-left:20px;margin-top:4px;margin-bottom:0px;font-size:11px;}
#mbox{background-color:#fff;border:3px solid #0076a3;font-family:Arial;font-family:12px;}
#mbox h2 { background-color:#9cd3e8;font-family:Arial;font-size:13px;font-weight:bold;padding:5px;}
#mbm{font-family:sans-serif;font-weight:bold;float:right;padding-bottom:5px;}
#ol{background-image: url(/overlay.png);}
.dialog {display:none}
* html #ol{background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/overlay.png", sizingMethod="scale");}
.like { background-color:#e5f5fb;font-family:Arial;font-size:11px;margin:0;padding: 3px 10px 3px 10px;border-bottom:2px solid #fff; }
.comm { background-color:#e5f5fb;font-family:Arial;font-size:11px;margin:0;padding: 5px;border-bottom:2px solid #fff; }
#feedlist li{display: inline;/* for IE5 and IE6 */}
#feedlist{width: 190px;/* to display the list horizontaly */font-family: Arial;font-size:12px;margin: 0px 5px;padding: 0;border-right: 1px #cfe1e8 solid;padding-top:20px;padding-bottom:10px;}
#feedlist a{/* extend the sensible area to the maximum with IE5 */display: block;text-align: left;text-decoration: none;color: #000;padding: 3px 10px;margin-bottom: 10px;padding: 3px 10px;border-left: 1px #cfe1e8 solid;border-top: 1px #cfe1e8 solid;border-bottom: 1px #cfe1e8 solid;background-color: #e5f5fb;}
#feedlist a:hover { background-color: #b3dbea; }
#feedlist a:visited { color: #000; }
#feedlist .actv a { background-color:#b3dbea;font-weight:bold; }
#on_friends {width: 245px;margin: 0px 5px 15px 5px;border-top: 1px #0076a3 solid;border-bottom: 1px #cfe1e8 solid;}
#on_friends h2 {text-align: left;width: 225px;padding: 3px 10px;background-color: #9cd3e8;font-weight: bold;font-size: 13px;font-family: Arial;margin: 0px;}
#on_friends p {font-size:11px;margin-bottom: 3px;text-align: right;margin-right: 10px;}
#list_onfriends {margin: 15px 5px;width: 245px;display: inline;list-style-type: none;}
#list_onfriends li {width: 60px;min-height: 80px;float:left;margin: 8px 5px 7px 5px;font-size:10px;}
#reachouts li{display: inline;/* for IE5 and IE6 */}
#reachouts{width: 190px;/* to display the list horizontaly */font-family: Arial;font-size:12px;margin: 0px 5px;padding: 0;border-left: 1px #cfe1e8 solid;padding-top:20px;padding-bottom:10px;margin-bottom: 20px;}
#reachouts a{/* extend the sensible area to the maximum with IE5 */display: block;text-align: left;text-decoration: none;color: #000;padding: 3px 10px;margin-bottom: 10px;padding: 3px 10px;border-right: 1px #cfe1e8 solid;border-top: 1px #cfe1e8 solid;border-bottom: 1px #cfe1e8 solid;background-color: #e5f5fb;}
#reachouts a:hover { background-color: #b3dbea; }
#reachouts a:visited { color: #000; }
#reachouts .attn a { background-color:#fcbcbc;border: 1px solid #fe6969;border-left:0px; }
#reachouts .attn a:hover { background-color: #fc7d7d; }
#wegottabs {float:left;width:100%;background:#fff;border-bottom:4px solid #b3dbea;overflow:hidden;position:relative;font-size:12px;margin-bottom:20px;}
#wegottabs ul {clear:left;float:left;list-style:none;margin:0;padding:0;position:relative;left:50%;text-align:center;}
#wegottabs ul li {display:block;float:left;list-style:none;margin:0;padding:0;position:relative;right:50%;}
#wegottabs ul li a {display:block;margin:0 0 0 1px;padding:3px 20px;background:#e5f5fb;color:#000;text-decoration:none;line-height:1.3em;border: 1px solid #cfe1e8;border-bottom: 0px;}
#wegottabs ul li a:hover {background:#b3dbea;color:#000;}
#wegottabs ul li a.active,
#wegottabs ul li a.active:hover {color:#000;background:#b3dbea;font-weight:bold;}
.basic_box{margin-top:10px;margin-left:200px;width:580px;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
.basic_box table{margin-top:10px;margin-bottom:10px;}
.basic_box .right{width:285px;text-align:left;padding-left:5px;font-size:12px;}
.basic_box .left{width:285px;text-align:right;padding-right:5px;font-size:14px;font-weight:bold;}
.basic_box .merge{text-align:center;padding-left:5px;font-size:12px;}
.shareimg:hover{ cursor:pointer;}
#fbPost:hover{ cursor:pointer;}
.noshow {position:absolute;left:-9999px; display: none;}
.spinner{ position: absolute;cursor: wait;z-index: 10000;-khtml-opacity:.80;-moz-opacity:.80;-ms-filter:"alpha(opacity=80)";filter:alpha(opacity=80);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);opacity:.80;background: url('/images/share/loading.gif') no-repeat center #f8f8f8;}
